[闲聊]我放弃了,我的破显卡真是买错了。

为当前最终发行版之前的所有版本提供支持
头像
yszzzzz
帖子: 16
注册时间: 2007-06-02 13:20
来自: 东北
送出感谢: 0
接收感谢: 0

[闲聊]我放弃了,我的破显卡真是买错了。

#1

帖子 yszzzzz » 2007-06-09 19:27

当年仗着ATI性价比好买了一个X1600,如今连LINUX都支持不好。
而且组合也不当,ATI加NVIDIA主板……
这个组合开机自检画面花屏,进入系统就没什么问题。就一直没在意。
结果现在好,安了UBUNTU就是装不上驱动,装完就黑屏,而且我还不会还原备份的系统设置。(甚至不会备份)
等买了N卡后再研究UBUNTU了,再也不想为了这个显卡重装UBUNTU了。
头像
aqua203
帖子: 283
注册时间: 2007-03-01 21:04
来自: 福建
送出感谢: 0
接收感谢: 0

#2

帖子 aqua203 » 2007-06-09 19:55

深表同情。
我的9550+sisi,还好,只是beryl不能用,遗憾,以后一定支持nvidia。
andrew_t
帖子: 614
注册时间: 2006-12-14 3:00
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 andrew_t » 2007-06-09 20:32

fglrx驱动搞不定就用开源驱动得了,麻烦少点
头像
Louis
帖子: 148
注册时间: 2006-11-28 3:31
来自: HangZhou
送出感谢: 0
接收感谢: 0

#4

帖子 Louis » 2007-06-09 21:06

ATI 官方的驱动折腾了很久也搞不定,最后将就着用开源的了,也很不错的
ipqyy
帖子: 16
注册时间: 2007-06-07 14:50
送出感谢: 0
接收感谢: 0

#5

帖子 ipqyy » 2007-06-10 22:37

不知道我的X550 有没有合适的驱动啊 主板915
头像
aqiu
帖子: 71
注册时间: 2007-06-06 14:53
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 aqiu » 2007-06-11 9:43

x1600能装得上驱动的
耐心点
我去年10月份的时候买的x1600,是宽屏的,装上驱动效果很不错
但后来我把本退了,所以就暂时没有经验分享给你了
头像
sevk
帖子: 2059
注册时间: 2007-05-08 16:26
系统: arch
来自: 火星内核某分子内某原子核内
送出感谢: 20 次
接收感谢: 6 次
联系:

#7

帖子 sevk » 2007-06-11 10:17

我用N5600,破显卡.

以前用ATI-9700,装VISTA就是会死机,换过N个驱动都一样.

还是N卡好.

现在UB里开3D桌面一点也不卡.
笔记本 :
F208S : gentoo
A460P i3G D6 : UBUNTU + WIN7
UN43D1 : UBUNTU + WIN7
1000人超级QQ群 LINUX + WIN : 31465544 或 18210387
头像
skyx
论坛版主
帖子: 9203
注册时间: 2006-12-23 13:46
来自: Azores Islands
送出感谢: 0
接收感谢: 1 次
联系:

#8

帖子 skyx » 2007-06-11 10:23

以前我经常发表类似言论,ati和M$的关系好,xbox好像用的就是ati.

但现在不是攻击ati的时候, thinkpad 一直以来的独显都是ati, 但是论坛thinkpad 的ubuntu安装,大家反映都是no problems

dell 1150-n 本本出厂预装的就是linux,并且主板和显卡是ati的(整合),如果有问题,dell怎么会用?

实际上大的品牌pc不会采用不成熟的配制的
no security measure is worth anything if an attacker has physical access to the machine
头像
bones7456
论坛版主
帖子: 8495
注册时间: 2006-04-12 20:05
来自: 杭州
送出感谢: 0
接收感谢: 8 次
联系:

#9

帖子 bones7456 » 2007-06-11 10:32

只要不是sis的显卡,就好办事。
关注我的blog: ε==3
NICMICHAEL
帖子: 309
注册时间: 2006-01-04 19:26
送出感谢: 0
接收感谢: 0

#10

帖子 NICMICHAEL » 2007-06-11 13:32

x1600可以装官方驱动的,只不过不支持AIGLX,要用beryl还要先装xgl,比较麻烦,而且从GDM进桌面时会码赛克一下,很丑。我自己家就是X1600XT,我已经厌恶死ATI了。
单位上的NV集成显卡装上NV官方驱动后,装好BERYL就直接可以用了。效果一流。NV比ATI强好多职。
Athlon 64 X2 Dual Core Processor 4200+ Socket 939 OC 2.8 GHZ
G.Skill DDR400 2 3 2 5 1GB *2 Dual Channel OC DDR500
Szgalaxy 8600 GTE 650MHZ/2000MHZ
Seagate 80GB *2 RAID 0+Maxtor 80G
DFI LanParty UT NF4-D
kernel 2.6.22-ck1 再见,Con Kolivas!
头像
skyx
论坛版主
帖子: 9203
注册时间: 2006-12-23 13:46
来自: Azores Islands
送出感谢: 0
接收感谢: 1 次
联系:

#11

帖子 skyx » 2007-06-12 19:40

bones7456 写了:只要不是sis的显卡,就好办事。


学习 :lol:
no security measure is worth anything if an attacker has physical access to the machine
头像
依寻依然
帖子: 1617
注册时间: 2006-10-31 14:49
送出感谢: 0
接收感谢: 0

#12

帖子 依寻依然 » 2007-06-12 20:49

鄙人正是ATI Mobility Radeon X1600 ,使用还算可以。不喜beryl,对游戏的支持比以前好些,wine虚拟cs能达到80fps
Borders are meant to be crossed
头像
skyx
论坛版主
帖子: 9203
注册时间: 2006-12-23 13:46
来自: Azores Islands
送出感谢: 0
接收感谢: 1 次
联系:

#13

帖子 skyx » 2007-06-12 20:52

ati驱动没nvidia好装,只是nvidia linux驱动安装相对来说太简单了


但ati驱动安装好后应该用起来也不错,那么多thinkpad的独显都是ati , 在那个置顶贴中,都是no problems

耐心点应该都可以搞定
no security measure is worth anything if an attacker has physical access to the machine
头像
jarryson
帖子: 4002
注册时间: 2005-08-14 19:53
送出感谢: 1 次
接收感谢: 2 次
联系:

#14

帖子 jarryson » 2007-06-12 21:30

有必要么。驱动问题而已。ati的显卡怎么了,我绝对支持ati,

而且amd也表态要改善ati驱动的。

又不是没有驱动给你装。乱叫。
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#15

帖子 zhuqin_83 » 2007-06-12 21:32

7.04的ati驱动其实非常好装,只要把受限驱动的钩钩上即可(仅限ubuntu)。
只是你要最新的驱动才要自己编译成deb包(其实直接run也可以,就是不太好管理罢了,我想nvidia的如果直接run应该也差不多)。

在某种意义上,n卡驱动是不如ati的,至少驱动发布没有routine,还老beta,也不能直接生成deb包。
ati的驱动每月一发,虽然改进不是特别大,但至少让我们知道他们还在努力,应该在今年会有不小的改观。具体的可以看新闻区的the truth about amd/ati。
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
回复

回到 “老旧版本支持”